body {	
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
    background: linear-gradient(to bottom, rgba(31,39,130,1) 0%, rgba(0,0,0,1) 18%, rgba(31,39,130,1) 100%);	
}
* {
    margin: 0 auto 0 auto;
    text-align:left;
}
.container {
  display: block; 
  height:auto;
  position: relative; 
  width: 960px;
}
.header {
    height:85px;
    width:960px;	
}
.header h1 {
    position: absolute;
    text-align: left;
    color: #FFFFFF;
    font-size: 43px;
    color: #FFF;	
    left: 14px;
    top: 18px;
}
.header h2 {
    position:absolute;
    text-align:right;
    color:#A9D1FA;
    left: 490px;
    top: 38px;
    width: 400px;
}
.off {
    color: #67A0F5;
}
.menu {    
    display: block;
    float: left;
    clear: both;
    width: 960px;
    height: 54px;
    float: left;
    clear: both;
}
.leftmenu {
    margin-top: 15px;
    width: 204px;
    float: left;
}
.leftmenu_top {
    width: 204px;
    height: 14px;    
    /*background-image: url(images/leftmenu_top.png);*/
}
.leftmenu_bottom {
    width: 204px;
    height: 14px;
    /*background-image: url(images/leftmenu_bottom.png);*/
}
.leftmenu_main {
    padding-top: 10px;
    width: 204px;
    height: auto;
    background-color: #1C478E;
    border-radius: 5px;
}
.leftmenu_main ul {
    list-style: none;
    padding: 0;
    width: 204px;
}
.leftmenu_main h3 {
    list-style: none;
    padding: 0px;
    width: 204px;
    color: #FFFFFF;
    padding-left: 10px;
    padding-bottom: 14px;
}
.leftmenu_main ul li {
    list-style: none;
    padding: 0;
    width: 204px;
    text-align: left;
}
.leftmenu_main ul li a, .leftmenu_main ul li a:visited, .welcome {
    display: block;
    list-style: none;
    padding: 0px;
    width: 192px;
    padding-left: 12px;
    padding-top: 4px;
    height: 30px;
    text-align: left;
    /*background-image: url(images/leftmenu_link.png);*/
    background-repeat: repeat-x;
    margin-top: 5px;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
}

.leftmenu_main ul li a:hover {
    color: #87BCF8;
}
.content {
    display: block;
    float: left;
    width: 689px;
    height: auto;
    padding-left: 10px;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
}
.content_top {
	/*background-image: url(images/main_top.png);*/
	background-repeat: no-repeat;
	width: 689px;
	height: 25px;
}
.content_main {
    padding-top: 10px;
    /*background-image: url(images/main_back.png);*/
    background-color: antiquewhite;
    background-repeat: repeat-y;
    width: 659px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 5px;
}
.content_bottom {
    /*background-image: url(images/main_bottom.png);*/
    background-repeat: no-repeat;
    width: 689px;
    height: 25px;
}
.footer {
    width: inherit;
    height: auto;
}
.footer h3 a,#footer h3 a:visited {
    display: inline;
    text-align: center;
    font-size: 12px;
    text-decoration: none;
    color: #7198E1;
}
.menu ul {
	list-style: none;
	padding: 0px;
	margin-left:auto;
	width:960px;
}
.menu li {
	list-style: none;
	padding: 0px;	
	display: inline; 	
}
.menu a {
	float: left;
	height: 36px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	padding-top: 18px;
	font-size: 15px;
	padding-left:13px;
	padding-right:13px;	
}
.menu a:hover{
	color:#86AEF9;
	/*background-image:url(images/linkbackground.jpg);*/
	background-repeat:repeat-x;
}
.input-group {
    padding: 10px;
}
.input-group label {
    
}
.button {    
    color: maroon;    
}
form p {
    padding: 15px;    
}
.title-login {
    padding: 20px 0;
}
.fieldset {
    padding: 15px;    
}
.enter {
    padding-top: 5px;
    padding-bottom: 15px;
}
.no-add {
    color: darkblue;
    font-size: 18px;
    padding: 10px 0;
    text-align: center;
    background-color: burlywood;
}
.subject-add {
    color: maroon;
    font-size: 17px;    
    text-align: center;    
}
.image-add {
    text-align: center;
    padding-bottom: 20px;    
}
img {
    height: 150px;
    width: auto;
}
.description-add, .price-add, .date-add, category-add {
    padding-bottom: 10px;    
}
.cell {
    border: 1px solid black;
}
input {
    width: 250px;
}